<?xml version="1.0" encoding="utf-8"?>
<component size="54,66" extention="Button">
  <displayList>
    <image id="n0_a2lq" name="n0" src="a2lqc88" fileName="Images/imgJiantou2.png" xy="0,0"/>
  </displayList>
  <Button/>
</component>